@charset "UTF-8";

:root {
  --font-lato: "Lato", sans-serif;
  --font-lato-weight: 300;
  --contents-width: 31.7rem;
}

/************************************************
  Keyvisual
************************************************/
.c-keyvisual {
  display: block;
  width: 100%;
  position: relative;
  z-index: 0;
}

.c-keyvisual .p-keyvisual__title {
  font-family: var(--font-family-en);
  font-weight: 300;
  color: #fff;
  text-shadow: 0 0 3px rgb(0,0,0,0.4);
  margin-block-end: 0.5rem;
  transition: 0.6s ease;
  transition-property: transform, opacity;
  opacity: 0;
  transform: translate(0, 4rem);

  & span:first-of-type {
    font-size: 2.4rem;
    line-height: calc(28 / 24);
  }
  & span:last-of-type {
    font-size: 3.6rem;
    line-height: 1;
  }
}
.c-keyvisual.--inview .p-keyvisual__title {
  opacity: 1;
  transform: translate(0, 0);
}
@media (width > 768px) {
  .c-keyvisual .p-keyvisual__title {
    margin-block-end: 1.6rem;

    & span:first-of-type {
      font-size: 4.9rem;
      line-height: calc(56 / 49);
    }
    & span:last-of-type {
      font-size: 7.9rem;
    }
  }
}

.c-keyvisual .p-keyvisual__read {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: calc(29 / 16);
  color: #fff;
  text-shadow: 0 0 3px rgb(0,0,0,0.4);
  transition: 0.6s ease;
  transition-property: transform, opacity;
  opacity: 0;
  transform: translate(0, 4rem);
}
.c-keyvisual.--inview .p-keyvisual__read {
  opacity: 1;
  transform: translate(0, 0);
}
@media (width > 768px) {
  .c-keyvisual .p-keyvisual__read {
    font-size: 3.0rem;
    line-height: calc(40 / 30);
  }
}

/************************************************
  Nav
************************************************/
.c-nav {
  display: block;
  width: 100%;
  background-color: #e6e6e6;
  position: relative;
  z-index: 0;
  margin-top: -5.0rem;
}

.c-nav .p-nav__tabs {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}
@media (width > 768px) {
  .c-nav .p-nav__tabs {
    max-width: 115.2rem;
    margin: 0 auto;
  }
}

.c-nav .p-nav__tabsItem {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  min-height: 5.2rem;
  background-color: #b8b3f0;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  transition: filter 0.3s ease;
  cursor: pointer;
}
.c-nav .p-nav__tabsItem.is-active {
  background-color: #1103ce;
  pointer-events: none;
}
@media (width > 768px) {
  .c-nav .p-nav__tabsItem {
    min-height: 8.4rem;
    font-size: 1.8rem;
  }
}
@media (any-hover: hover) {
  .c-nav .p-nav__tabsItem:hover {
    filter: brightness(1.2);
  }
}

/************************************************
  Contents
************************************************/
.c-contents,
.c-contents .p-contents__box {
  display: block;
  width: 100%;
  background-color: #fff;
  position: relative;
  z-index: 0;
}
.c-contents .p-contents__box {
  padding-bottom: 10.0rem;
}
.c-contents .p-contents__box:not(.is-active) {
  display: none;
}
@media (width > 768px) {
  .c-contents .p-contents__box.--guidelines {
    padding-top: 2.5rem;
  }
}

.c-contents .p-contents__inner {
  padding-top: 6.0rem;
}
.c-contents .p-contents__inner:not(:first-of-type) {
  padding-top: 12.0rem;
}
.c-contents .--guidelines .p-contents__inner {
  padding-top: 5.0rem;
  padding-bottom: 4.2rem;
}
.c-contents .--guidelines .p-contents__inner:nth-of-type(2) {
  background-color: #ebebfa;
}
@media (width > 768px) {
  .c-contents .p-contents__inner {
    padding-inline: 10px;
  }
  .c-contents .--guidelines .p-contents__inner {
    padding-bottom: 4.6rem;
  }
}

.c-contents .p-contents__title {
  font-size: 2.6rem;
  font-weight: 700;
  line-height: calc(40 / 26);
  text-align: center;
  margin-block-end: 4.0rem;
}
.c-contents .--guidelines .p-contents__title {
  width: var(--contents-width);
  font-size: 2.4rem;
  line-height: calc(36 / 24);
  text-align: left;
  margin-inline: auto;
  margin-block-end: 5.0rem;
  color: #1103ce;
}
@media (width > 768px) {
  .c-contents .p-contents__title {
    font-size: 3.0rem;
    line-height: calc(40 / 30);
    margin-block-end: 4.0rem;
  }
  .c-contents .--guidelines .p-contents__title {
    width: 115.2rem;
    font-size: 3.0rem;
    line-height: calc(40 / 30);
    margin-block-end: 0;
  }
}

/************************************************
  Contents
************************************************/
.c-guideline {
  display: flex;
  width: var(--contents-width);
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  border-bottom: 1px solid #000;
  padding-block: 1.0rem;
}
@media (width > 768px) {
  .c-guideline {
    width: 115.2rem;
    padding-block: 1.5rem;
  }
}

.c-guideline .p-guideline__head {
  display: block;
  width: 25%;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: calc(20 / 14);
}
@media (width > 768px) {
  .c-guideline .p-guideline__head {
    width: 20.0rem;
    font-size: 1.8rem;
  }
}

.c-guideline .p-guideline__body {
  display: block;
  width: 70%;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: calc(20 / 14);
}
@media (width > 768px) {
  .c-guideline .p-guideline__body {
    flex: 1 0 0;
    width: auto;
    font-size: 1.8rem;
    line-height: calc(30 / 18);
  }
}

.c-guideline .p-guideline__table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.c-guideline .p-guideline__table tr {
  & th {
    width: 9em;
    font-size: 1.4rem;
    font-weight: 500;
    text-align: left;
    padding-block: 0.2rem;
  }
  & td {
    font-size: 1.4rem;
    font-weight: 500;
    text-align: left;
  }
}
@media (width > 768px) {
  .c-guideline .p-guideline__table {
    width: 40.0rem;
  }
  .c-guideline .p-guideline__table tr {
    & th {
      font-size: 1.6rem;
    }
    & td {
      font-size: 1.6rem;
    }
  }
}

/************************************************
  Flow
************************************************/
.c-flow {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: var(--contents-width);
  margin: 0 auto;
  gap: 5.8rem;
}
@media (width > 768px) {
  .c-flow {
    width: 115.2rem;
    align-items: flex-start;
    flex-direction: row;
    gap: 9.8rem;
    margin-top: 2.6rem;
  }
}

.c-flow .p-flow__box {
  width: 100%;
  position: relative;
  z-index: 0;
}
@media (width > 768px) {
  .c-flow .p-flow__box {
    width: 21.2rem;
  }
}

.c-flow .p-flow__step {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 8.0rem;
  background-color: #1103ce;
  color: #fff;
  margin-bottom: 1.8rem;
  gap: 2.0rem;
}
.c-flow .p-flow__step::after {
  content: "";
  display: block;
  width: 2.1rem;
  height: 5.0rem;
  background: url("../img/icon_right.svg") no-repeat center;
  background-size: contain;
  position: absolute;
  z-index: 5;
  bottom: -5.5rem;
  left: 0;
  right: 0;
  margin: auto;
  transform: rotate(90deg);
}
.c-flow .p-flow__step:last-child::after {
  display: none;
}
@media (width > 768px) {
  .c-flow .p-flow__step {
    flex-direction: column;
    min-height: 17.0rem;
    gap: 0;
    margin-bottom: 1.4rem;
    position: relative;
    z-index: 0;
  }
  .c-flow .p-flow__step::after {
    transform: rotate(0);
    top: 0;
    bottom: 0;
    left: auto;
    right: -6.0rem;
  }
}

.c-flow .p-flow__stepHead {
  font-size: 2.2rem;
  font-weight: 700;
}
@media (width > 768px) {
  .c-flow .p-flow__stepHead {
    font-size: 1.8rem;
  }
}

.c-flow .p-flow__stepBody {
  font-size: 2.2rem;
  font-weight: 700;
}
@media (width > 768px) {
  .c-flow .p-flow__stepBody {
    font-size: 2.4rem;
  }
}

.c-flow .p-flow__text {
  font-feature-settings: "halt";
  font-size: 1.6rem;
  font-weight: 500;
  line-height: calc(24 / 16);
  text-align: center;

  & b {
    display: block;
    font-size: 1.6rem;
    font-weight: 700;
    color: #1103ce;
    text-align: center;
    margin-block-end: 0.5rem;
  }
}
.c-flow .p-flow__text.--center {
  text-align: center;
}
@media (width > 768px) {
  .c-flow .p-flow__text {
    font-size: 1.8rem;
    line-height: calc(24 / 18);

    & b {
      display: block;
      font-size: 1.8rem;
      margin-block-end: 1.0rem;
    }
  }
}

/************************************************
  Contact
************************************************/
.c-contact {
  display: block;
  width: var(--contents-width);
  font-size: 1.4rem;
  font-weight: 500;
  margin-block-start: 1.5rem;
  margin-inline: auto;
  text-indent: -1em;
  padding-inline-start: 1em;
}
@media (width > 768px) {
  .c-contact {
    width: 115.2rem;
    font-size: 1.6rem;
    text-indent: 0;
    margin-block-start: 2.0rem;
    padding-inline-start: 0;
  }
}


/************************************************
  Anchors
************************************************/
.c-anchors {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: var(--contents-width);
  margin: 5.0rem auto 5.3rem;
  gap: 2.0rem;
}
@media (width > 768px) {
  .c-anchors {
    flex-direction: row;
    width: 115.2rem;
    margin: 7.8rem auto 3.2rem;
    gap: 2.0rem;
  }
}

.c-anchors .p-anchor__item {
  display: block;
  width: 100%;
  height: auto;
}
@media (width > 768px) {
  .c-anchors .p-anchor__item {
    width: 25.0rem;
  }
}

.c-anchors .p-anchor__link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 5.4rem;
  background-color: #fff;
  border-radius: 100vw;
  border: 1px solid #1103ce;
  font-size: 1.8rem;
  font-weight: 500;
  position: relative;
  z-index: 0;
}
.c-anchors .p-anchor__link::after {
  content: "";
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  border-right: 1px solid #1103ce;
  border-bottom: 1px solid #1103ce;
  transform: rotate(45deg);
  position: absolute;
  z-index: 5;
  top: 0;
  bottom: 0;
  right: 3.0rem;
  margin: auto 0;
}
@media (width > 768px) {
  .c-anchors .p-anchor__link {
    min-height: 7.6rem;
    border: 1px solid #1103ce;
    font-size: 2.0rem;
  }
  .c-anchors .p-anchor__link::after {
    top: auto;
    bottom: 1.3rem;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
}
@media (any-hover: hover) {
  .c-anchors .p-anchor__link:hover {
    background-color: #1103ce;
    color: #fff;
  }
  .c-anchors .p-anchor__link:hover::after {
    border-right-color: #fff;
    border-bottom-color: #fff;
  }
}


/************************************************
  Faq
************************************************/
.c-faq {
  display: block;
  width: 100%;

  &:nth-child(odd) {
    background-color: #ebebfa;
  }
  &:nth-child(even) {
    background-color: #f5f5fc;
  }
}

.c-faq .p-faq__inner {
  display: block;
  width: 100%;
  max-width: 115.2rem;
  margin: 0 auto;
}
@media (width > 768px) {
  .c-faq .p-faq__inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 30.0rem;
  }
}

.c-faq .p-faq__head {
  display: flex;
  align-items: center;
  width: 100%;
  min-height: 14.0rem;
  padding-inline: 2.9rem 4.2rem;
  position: relative;
  z-index: 0;
}
.c-faq .p-faq__head::after {
  content: "";
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  border-right: 1px solid #1103ce;
  border-bottom: 1px solid #1103ce;
  transform: rotate(45deg);
  position: absolute;
  z-index: 5;
  top: 0;
  bottom: 0;
  right: 3.1rem;
  margin: auto 0;
}
.c-faq .p-faq__head.is-active::after {
  transform: rotate(225deg);
}
@media (width > 768px) {
  .c-faq .p-faq__head {
    width: 100%;
    min-height: 0;
    padding-inline: 4.4rem;
    margin-bottom: 1.0rem;
  }
  .c-faq .p-faq__head::after {
    display: none;
  }
  .c-faq .p-faq__head.is-active::after {
    display: none;
  }
}

.c-faq .p-faq__headTitle {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: calc(36 / 24);
  color: #1103ce;
}
@media (any-hover: hover) {
  .c-faq .p-faq__headTitle {
    font-size: 3.1rem;
    line-height: calc(40 / 31);
  }
}

.c-faq .p-faq__body {
  display: block;
  width: 100%;
  padding-inline: 2.9rem;
  padding-block: 0.9rem 6.2rem;
}
.c-faq .p-faq__body:not(.is-active) {
  display: none;
}
@media (width > 768px) {
  .c-faq .p-faq__body {
    padding-inline: 4.4rem;
    padding-block: 0;
  }
  .c-faq .p-faq__body:not(.is-active) {
    display: block;
  }
}

.c-faq .p-faq__bodyText {
  font-feature-settings: "halt";
  font-size: 1.6rem;
  font-weight: 500;
  line-height: calc(32 / 16);
  letter-spacing: -0.015em;
}

.c-faq .p-faq__bodyButton {
  display: flex;
  align-items: center;
  width: 100%;
  min-height: 5.2rem;
  background-color: #1103ce;
  color: #fff;
  font-feature-settings: "halt";
  font-size: 1.8rem;
  font-weight: 500;
  line-height: calc(30 / 18);
  letter-spacing: -0.015em;
  margin-top: 3.1rem;
  padding-block: 1.0rem;
  padding-left: 1.0rem;
  padding-right: 4.4rem;
  position: relative;
  z-index: 0;
  transition: filter 0.3s ease;
}
.c-faq .p-faq__bodyButton::after {
  content: "";
  display: block;
  width: 2.2rem;
  height: 5.0rem;
  background: url("../img/icon_right_w.svg") no-repeat center;
  background-size: contain;
  position: absolute;
  z-index: 5;
  top: 0;
  bottom: 0;
  right: 2.1rem;
  margin: auto 0;
}
@media (width > 768px) {
  .c-faq .p-faq__bodyButton {
    width: fit-content;
    min-width: 42.0rem;
    margin-top: 1.0rem;
    padding-right: 6.0rem;
  }
}
@media (any-hover: hover) {
  .c-faq .p-faq__bodyButton:hover {
    filter: brightness(1.2);
  }
}

/************************************************
  Indent
************************************************/
.c-indent {
  font-feature-settings: "halt";
  font-size: 1.6rem;
  font-weight: 500;
  line-height: calc(32 / 16);
  letter-spacing: -0.015em;
}

.c-indent .p-indent__items {
  display: flex;
  flex-direction: column;
  width: 100%;
}
@media (width > 768px) {
  .c-indent .p-indent__items {
    flex-direction: row;
  }
}

.c-indent .p-indent__body {
  padding-left: 1em;
}
@media (width > 768px) {
  .c-indent .p-indent__body {
    padding-left: 0;
  }
}